/**  @file inifile.h

     Read INI file for application.

     Copyright(C) 2007 Douglas Beattie Jr

     Author: Douglas Beattie Jr
     Created: DBJR 12/31/2007 7:35:51 PM
	Last change: DBJR 1/1/2008 12:35:37 PM
*/
/* $Log: C:\qVCS\Archives\util\zds2_Launcher\inifile.i $
 * 
 *   inifile.h
 * 
 * Revision 1.0  by: Douglas Beattie Jr.  Rev date: 1/1/2008 1:13:48 PM
 *   Initial Revision
 * 
 * $Endlog$
 */

#ifndef _INIFILE_H_

#define INI_FILE_NAME "ZDSPROJ.ini"
#define INPBUFFER_LENGTH 512
#define LHSTRING_LENGTH 20
#define RHSTRING_LENGTH (INPBUFFER_LENGTH - LHSTRING_LENGTH)


extern char ez80_cmdline[RHSTRING_LENGTH];
extern char z8f_cmdline[RHSTRING_LENGTH];
extern char z16f_cmdline[RHSTRING_LENGTH];


extern int inifile_main(char *arg0_path);
// extern int read_ini_file(char *arg0_path);

#endif /* _INIFILE_H_ */
